

.products-content-wrap .box_float img.left{
    padding-bottom: 5%
}

.products-content-wrap .skincare img.main_img{
    margin-bottom: 6%;
    
}

.products-content-wrap .skincare .caution_txt{
    margin: 20px auto 40px;
}

.pID_20 .products-content-wrap .blueZone {
    background: #eefcff;
    box-shadow: rgba(221,221,221,0.7) 0 0 2px 2px;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-top: 15px;
}

.pID_20 .products-content-wrap .blueZone .ttl {
    text-align: center;
}

.pID_20 .products-content-wrap .blueZone .ttl img {
    width: 80%;
}

.pID_20 .products-content-wrap .blueZone .obi {
    margin-top: 15px !important;
    margin-left: -1.666% !important;
}

.pID_20 .products-content-wrap .blueZone .txt {
    font-weight: bold;
    color: #0b5172;
    margin-top: 15px !important;
    padding: 0 20px !important;
    font-size: 14px;
}

.pID_20 .products-content-wrap .blueZone .anime01 {
    text-align: center;
    margin: 10px 20px !important;
}

.pID_20 .products-content-wrap .blueZone .right {
    text-align: center;
    padding: 0 !important;
}

.pID_20 .products-content-wrap .blueZone .right img {
    width: 40%;
}

.pID_20 .products-content-wrap .blueZone .arw {
    text-align: center;
    margin: 10px 20px !important;
}

.pID_20 .products-content-wrap .blueZone .arw img {
    width: 10%;
}

.pID_20 .products-content-wrap .blueZone .anime02 {
    text-align: center;
    margin: 10px 20px !important;
}

.pID_20 .products-content-wrap .blueZone .txtLast {
    padding: 0 10px !important;
}
